/* ----------------------------
	corded by TRAVEL team
---------------------------- */
@charset "euc-jp";

form { padding:0; margin:0; }
map { display:none; }
ul.indent li { text-indent:-1em; padding-left:1em; }
ul.indent li:first-letter { font-family:monospace; }
body.amc div#AmcContainer div#mainColumn h2.nonstyle {
	background:none; padding:0; position:static;
	line-height:inherit; height:inherit; width:inherit;
}


#mainvis {
	margin-bottom:10px;
}
#howtojoin {
	margin-bottom:25px;
}

#tabidachi_detail {
}
#tabidachi_detail table#details {
}
#tabidachi_detail table#details th,
#tabidachi_detail table#details td {
	vertical-align:top;
}
#tabidachi_detail table#details td.txt {
	background:url(/amc/news/tabidachi/image/tbd-bg1.gif) repeat-y top left;
}
#tabidachi_detail table#details td.txt div.white {
	padding-left:30px;
	padding-right:185px;
	line-height:1.5;
	padding-bottom:15px;
}
#tabidachi_detail table#details td.siru div.white {	background:url(/amc/news/tabidachi/image/tbd-siru03.gif) no-repeat top right; }
#tabidachi_detail table#details td.siraberu div.white {	background:url(/amc/news/tabidachi/image/tbd-siraberu03.gif) no-repeat top right; }
#tabidachi_detail table#details td.tamaru div.white {	background:url(/amc/news/tabidachi/image/tbd-tamaru03.gif) no-repeat top right; }
#tabidachi_detail table#details td.tukau div.white {	background:url(/amc/news/tabidachi/image/tbd-tukau03.gif) no-repeat top right; }

#tabidachi_detail table#details td.btxt {
	background:url(/amc/news/tabidachi/image/tbd-bg2.gif) repeat-y 0px 47px;
	padding-bottom:12px;
}
#tabidachi_detail table#details td.btxt div.blue {
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	line-height:1.5;
}

#tabidachi_detail table#details td.bottom {
	background:url(/amc/news/tabidachi/image/tbd-bottombg.gif) no-repeat top left;
	font-size:1px;
	padding-bottom:8px;
}

ul.btnlinklist {
	margin-top:15px;
}
ul.btnlinklist li {
	float:left;
	margin-right:12px;
}
ul.btnlinklist li a {
	display:block;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #888;
	border-right:1px solid #888;
	padding:3px 21px 3px 5px;
	background:url(/amc/news/tabidachi/image/linkbtn_bg.gif) no-repeat 100% 48%;
}
ul.btnlinklist li a:hover {
	text-decoration:none !important;
}


#joinnow {
	margin-top:25px;
}
#joinnow h2.nonstyle {
	margin-bottom:0;
}

#joinnow #noamc,
#joinnow #onlyamc {
	margin-left:10px;
	padding-bottom:8px;
	margin-bottom:15px;
}
#joinnow #noamc {
	background:url(/amc/news/tabidachi/image/joinnow-noamc_bg.gif) no-repeat left bottom;
}
#joinnow #onlyamc {
	background:url(/amc/news/tabidachi/image/joinnow-onlyamc_bg.gif) no-repeat left bottom;
}
#joinnow #noamc p.fntMedium,
#joinnow #onlyamc p.fntMedium {
	padding:8px 15px;
}










